!!! 5
%html{ lang: "en"}
  = render "layouts/head", title: t("layouts.dashboard")
  %body{class: "#{app_theme} application", :'data-page' => body_data_page }
    = render "layouts/broadcast"
    = render "layouts/head_panel", title: t("layouts.dashboard")
    = render "layouts/flash"
    %nav.main-nav.navbar-collapse.collapse
      .container= render 'layouts/nav/dashboard'

    .container
      .content= yield
